PDA

View Full Version : "The required version of Adobe Air cannot be found"



Armarine
02-20-2013, 02:15 AM
Before this soft launch, I was always able to boot up the game. Now whenever I hit play in steam, I receive an error message that "The required version of Adobe Air cannot be found". I'm on a PC

Sean
02-20-2013, 08:38 AM
Before this soft launch, I was always able to boot up the game. Now whenever I hit play in steam, I receive an error message that "The required version of Adobe Air cannot be found". I'm on a PC

Hi Armarine,

You may want to delete the local copy of The Banner Saga from Steam (just right click on the game in your Steam list) and then reinstall it. Before reinstalling it, make sure you have the most recent copy of Adobe Air:

http://get.adobe.com/air/

If that doesn't work, let us know!

John
02-20-2013, 07:21 PM
Yes, the required version of Adobe AIR is included with the game. It sounds like you might have a corrupted steam install. Hopefully Sean's suggestion will fix you.


Before this soft launch, I was always able to boot up the game. Now whenever I hit play in steam, I receive an error message that "The required version of Adobe Air cannot be found". I'm on a PC